.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.038448px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.014400px;}
.ls5{letter-spacing:0.024000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.120000px;}
.ws6{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.009600px;}
.ws3{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
.ws2{word-spacing:0.096120px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.y24{bottom:217.130719px;}
.y23{bottom:217.911765px;}
.y22{bottom:471.626667px;}
.y21{bottom:493.183529px;}
.y20{bottom:493.183842px;}
.y1f{bottom:514.740705px;}
.y1e{bottom:536.297411px;}
.y1d{bottom:557.572941px;}
.y1c{bottom:579.129804px;}
.y1b{bottom:600.874118px;}
.y1a{bottom:623.649412px;}
.y19{bottom:651.204862px;}
.y18{bottom:672.761725px;}
.y17{bottom:694.318431px;}
.y16{bottom:715.218903px;}
.y15{bottom:733.120472px;}
.y14{bottom:751.115766px;}
.y13{bottom:769.111216px;}
.y12{bottom:787.012629px;}
.y11{bottom:805.008079px;}
.y10{bottom:823.003373px;}
.yf{bottom:840.904942px;}
.ye{bottom:858.900236px;}
.yd{bottom:876.895530px;}
.yc{bottom:894.797099px;}
.yb{bottom:912.792393px;}
.ya{bottom:930.693961px;}
.y9{bottom:948.689256px;}
.y8{bottom:966.684706px;}
.y7{bottom:984.586118px;}
.y6{bottom:1002.581412px;}
.y5{bottom:1020.576863px;}
.y4{bottom:1038.478275px;}
.y3{bottom:1056.473725px;}
.y2{bottom:1074.469020px;}
.y1{bottom:1092.370588px;}
.y0{bottom:1110.365882px;}
.h1{height:27.828984px;}
.h4{height:32.531250px;}
.h2{height:33.328125px;}
.h3{height:44.493047px;}
.h6{height:895.859477px;}
.h9{height:896.640523px;}
.h8{height:899.764706px;}
.h7{height:901.326797px;}
.h5{height:902.888889px;}
.ha{height:903.669935px;}
.h0{height:1237.176471px;}
.w3{width:536.578431px;}
.w2{width:537.359477px;}
.w1{width:538.921569px;}
.w0{width:956.000000px;}
.x9{left:208.539216px;}
.x2{left:290.549020px;}
.x3{left:298.890744px;}
.x7{left:307.513333px;}
.x5{left:337.224470px;}
.x6{left:342.379216px;}
.x1{left:362.155450px;}
.x4{left:368.060156px;}
.x0{left:478.000000px;}
.x8{left:648.486667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.032818pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.012291pt;}
.ls5{letter-spacing:0.020485pt;}
.ws5{word-spacing:-0.102427pt;}
.ws6{word-spacing:-0.020485pt;}
.ws4{word-spacing:-0.012291pt;}
.ws7{word-spacing:-0.008194pt;}
.ws3{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004097pt;}
.ws2{word-spacing:0.082044pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.y24{bottom:185.333333pt;}
.y23{bottom:186.000000pt;}
.y22{bottom:402.560000pt;}
.y21{bottom:420.960000pt;}
.y20{bottom:420.960267pt;}
.y1f{bottom:439.360267pt;}
.y1e{bottom:457.760133pt;}
.y1d{bottom:475.920000pt;}
.y1c{bottom:494.320000pt;}
.y1b{bottom:512.880000pt;}
.y1a{bottom:532.320000pt;}
.y19{bottom:555.840133pt;}
.y18{bottom:574.240133pt;}
.y17{bottom:592.640000pt;}
.y16{bottom:610.479733pt;}
.y15{bottom:625.759733pt;}
.y14{bottom:641.119733pt;}
.y13{bottom:656.479867pt;}
.y12{bottom:671.759733pt;}
.y11{bottom:687.119867pt;}
.y10{bottom:702.479867pt;}
.yf{bottom:717.759867pt;}
.ye{bottom:733.119867pt;}
.yd{bottom:748.479867pt;}
.yc{bottom:763.759867pt;}
.yb{bottom:779.119867pt;}
.ya{bottom:794.399867pt;}
.y9{bottom:809.759867pt;}
.y8{bottom:825.120000pt;}
.y7{bottom:840.399867pt;}
.y6{bottom:855.759867pt;}
.y5{bottom:871.120000pt;}
.y4{bottom:886.399867pt;}
.y3{bottom:901.760000pt;}
.y2{bottom:917.120000pt;}
.y1{bottom:932.400000pt;}
.y0{bottom:947.760000pt;}
.h1{height:23.753610pt;}
.h4{height:27.767259pt;}
.h2{height:28.447437pt;}
.h3{height:37.977329pt;}
.h6{height:764.666667pt;}
.h9{height:765.333333pt;}
.h8{height:768.000000pt;}
.h7{height:769.333333pt;}
.h5{height:770.666667pt;}
.ha{height:771.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:458.000000pt;}
.w2{width:458.666667pt;}
.w1{width:460.000000pt;}
.w0{width:816.000000pt;}
.x9{left:178.000000pt;}
.x2{left:248.000000pt;}
.x3{left:255.120133pt;}
.x7{left:262.480000pt;}
.x5{left:287.840133pt;}
.x6{left:292.240000pt;}
.x1{left:309.120133pt;}
.x4{left:314.160133pt;}
.x0{left:408.000000pt;}
.x8{left:553.520000pt;}
}
